<!doctype html>
<html lang="en">
<head>
<title>python-team-sprint</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_0ieSLY3oPZXtrMbB" title="a_0ieSLY3oPZXtrMbB" style="background-color:#758647">Python Team Sprint</span><span class="a_0ieSLY3oPZXtrMbB" title="a_0ieSLY3oPZXtrMbB" style="background-color:#758647"></span><br><span class="a_0ieSLY3oPZXtrMbB" title="a_0ieSLY3oPZXtrMbB" style="background-color:#758647"></span><br><span class="a_0ieSLY3oPZXtrMbB" title="a_0ieSLY3oPZXtrMbB" style="background-color:#758647">Participants</span><br><ul class="bullet"><li><span class="a_0ieSLY3oPZXtrMbB" title="a_0ieSLY3oPZXtrMbB" style="background-color:#758647">*</span><span class="a_0ieSLY3oPZXtrMbB" title="a_0ieSLY3oPZXtrMbB" style="background-color:#758647">Andreas Tille</span><span class="a_cDczxYzwAi7WFJJK" title="a_cDczxYzwAi7WFJJK" style="background-color:#cf5010"></span></li><li><span class="a_cDczxYzwAi7WFJJK" title="a_cDczxYzwAi7WFJJK" style="background-color:#cf5010">*</span><span class="a_cDczxYzwAi7WFJJK" title="a_cDczxYzwAi7WFJJK" style="background-color:#cf5010">Mechtilde (from home)</span><span class="a_sXRJWWRWgkbr8PjG" title="a_sXRJWWRWgkbr8PjG" style="background-color:#0b64de"></span></li><li><span class="a_sXRJWWRWgkbr8PjG" title="a_sXRJWWRWgkbr8PjG" style="background-color:#0b64de">*</span><span class="a_sXRJWWRWgkbr8PjG" title="a_sXRJWWRWgkbr8PjG" style="background-color:#0b64de">Josh Santos (Floating Resource)</span><span class="anonymous" title="anonymous"></span></ul>
</body>
</html>
